Skip to main content
GET
/
v1
/
folders
/
{folder_id}
Get folder
curl --request GET \
  --url https://api.skyvern.com/v1/folders/{folder_id}
{
  "title": "<string>",
  "folder_id": "<string>",
  "organization_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "modified_at": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "workflow_count": 0
}

Headers

x-api-key
string | null

Skyvern API key for authentication. API key can be found at https://app.skyvern.com/settings.

Path Parameters

folder_id
string
required

Folder ID

Example:

"fld_123"

Response

Successfully retrieved folder

Response model for a folder

title
string
required

Folder title

Required string length: 1 - 255
folder_id
string
required
organization_id
string
required
created_at
string<date-time>
required
modified_at
string<date-time>
required
description
string | null

Folder description

workflow_count
integer
default:0

Number of workflows in this folder